<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Activiteit</string>
	<key>CPU.Cores</key>
	<string>Kernen</string>
	<key>CPU.Load Average</key>
	<string>Gemiddelde belasting</string>
	<key>Disks.Space</key>
	<string>Ruimte</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>Grafiek</string>
	<key>History</key>
	<string>Geschiedenis</string>
	<key>Icon</key>
	<string>Symbool</string>
	<key>Label</key>
	<string>Label</string>
	<key>Label &amp; Value</key>
	<string>Label en Waarde</string>
	<key>Memory.Memory</key>
	<string>Geheugen</string>
	<key>Memory.Pages</key>
	<string>Pages</string>
	<key>Network.Bandwidth</key>
	<string>Bandbreedte</string>
	<key>Network.Flag</key>
	<string>Vlag</string>
	<key>Network.Network Status</key>
	<string>Netwerkstatus</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>VPN-status</string>
	<key>Network.Wi-Fi</key>
	<string>Wifi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Wifinetwerk</string>
	<key>Percentage</key>
	<string>Percentage</string>
	<key>Percentages</key>
	<string>Percentages</string>
	<key>Spacer</key>
	<string>Spatie</string>
	<key>Time</key>
	<string>Tijd</string>
	<key>Time &amp; Percentage</key>
	<string>Tijd en Percentage</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ uur vooruit</string>
	<key>Time.%@ hour behind</key>
	<string>%@ uur achter</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ uur vooruit</string>
	<key>Time.%@ hours behind</key>
	<string>%@ uur achter</string>
	<key>Time.%@ o'clock</key>
	<string>%@ uur</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,1,1,1,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>Zelfde tijd</string>
	<key>Time.Today</key>
	<string>Vandaag</string>
	<key>Time.Tomorrow</key>
	<string>Morgen</string>
	<key>Time.Yesterday</key>
	<string>Gisteren</string>
	<key>Time.eight</key>
	<string>Acht</string>
	<key>Time.eleven</key>
	<string>Elf</string>
	<key>Time.five</key>
	<string>Vijf</string>
	<key>Time.five past %@</key>
	<string>vijf over %@</string>
	<key>Time.five to %@</key>
	<string>vijf voor %@</string>
	<key>Time.four</key>
	<string>Vier</string>
	<key>Time.half past %@</key>
	<string>half %@</string>
	<key>Time.midnight</key>
	<string>Middernacht</string>
	<key>Time.nine</key>
	<string>Negen</string>
	<key>Time.one</key>
	<string>Eén</string>
	<key>Time.quarter past %@</key>
	<string>kwart over %@</string>
	<key>Time.quarter to %@</key>
	<string>kwart voor %@</string>
	<key>Time.seven</key>
	<string>Zeven</string>
	<key>Time.six</key>
	<string>Zes</string>
	<key>Time.ten</key>
	<string>Tien</string>
	<key>Time.ten past %@</key>
	<string>tien over %@</string>
	<key>Time.ten to %@</key>
	<string>tien voor %@</string>
	<key>Time.three</key>
	<string>Drie</string>
	<key>Time.twelve</key>
	<string>Twaalf</string>
	<key>Time.twenty five past %@</key>
	<string>vijf voor half %@</string>
	<key>Time.twenty five to %@</key>
	<string>vijf over half %@</string>
	<key>Time.twenty past %@</key>
	<string>tien voor half %@</string>
	<key>Time.twenty to %@</key>
	<string>tien over half %@</string>
	<key>Time.two</key>
	<string>Twee</string>
	<key>Value</key>
	<string>Waarde</string>
	<key>Values</key>
	<string>Waarden</string>
</dict>
</plist>
